.flip-holder .normal-state {
	background-color: #f8f8f8;
	border-color: #d5d5d5;
}

.flip-holder .normal-state .title,
.flip-holder .normal-state .icon,
.flip-holder .normal-state .btn,
.flip-holder .back-state .btn {
	color: #00e6bf;
}

.flip-holder .normal-state p,
.flip-holder .back-state .btn:hover {
	color: #2c2c2c;
}

.flip-holder .normal-state .btn {
	background-color: transparent;
}

.flip-holder .normal-state .btn,
.flip-holder .back-state {
	border-color: #00e6bf;
}

.flip-holder .back-state,
.flip-holder .back-state .title,
.flip-holder .back-state p {
	color: #fff;
}

.flip-holder .back-state {
	background-color: #00e6bf;
}

.flip-holder .back-state .btn {
	background-color: #fff;
	border-color: #fff;
}

.inverted-colors .flip-holder .normal-state {
	background-color: #00e6bf;
}

.inverted-colors .flip-holder .normal-state,
.inverted-colors .flip-holder .back-state .btn:hover {
	border-color: #00e6bf;
}

.inverted-colors .flip-holder .normal-state .title,
.inverted-colors .flip-holder .normal-state .icon,
.inverted-colors .flip-holder .normal-state .btn,
.inverted-colors .flip-holder .back-state .btn,
.inverted-colors .flip-holder .normal-state p,
.inverted-colors .flip-holder .back-state,
.inverted-colors .flip-holder .back-state .title,
.inverted-colors .flip-holder .back-state p {
	color: #fff;
}

.inverted-colors .flip-holder .normal-state .btn,
.inverted-colors .flip-holder .back-state,
.inverted-colors .flip-holder .back-state .btn {
	background-color: transparent;
}

.inverted-colors .flip-holder .normal-state .btn,
.inverted-colors .flip-holder .back-state,
.inverted-colors .flip-holder .back-state .btn {
	border-color: #fff;
}

.inverted-colors .flip-holder .back-state .btn:hover {
	color: #00e6bf;
}